Subject: New Reply Received - I will not get tired posting about my complaint & experience until I get my refund!! Don't buy from ...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 01 Jul 2020 15:38:22 +0000

Hi Ammar Ali,  The customer has responded to the ticket.  I will not get tired posting about my complaint & experience until I get my refund!! Don't buy from ...  Ticket comment <div>Centrepoint  سنتربوينت ok ty because 52 days is not acceptable. I will wait again another 1 week if I did not get my refund. I will keep posting in ur website about my complaint &amp; I will take appropriate action &amp; I have all the proofs.</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1277102